BODY
{
   background-color: #404040; color: #FFFFFF; FONT-SIZE: 11px; 
   FONT-FAMILY: "Arial CE", "Arial", "Verdana";
   margin-top: 0; margin-bottom: 0; margin-left=5; margin-right=5;

   background-image: url("images/pozadi.jpg"); background-repeat: no-repeat;
   background-position: center top; background-attachment: fixed;

   SCROLLBAR-FACE-COLOR: #404040; SCROLLBAR-HIGHLIGHT-COLOR: #404040;
   SCROLLBAR-3DLIGHT-COLOR: #404040; SCROLLBAR-ARROW-COLOR: #000000; SCROLLBAR-TRACK-COLOR: #404040;
   SCROLLBAR-DARKSHADOW-COLOR: #404040; SCROLLBAR-SHADOW-COLOR: #404040;

}

.listik
{
   background-color: #FFFFFF; color: #032B70; FONT-SIZE: 11px; 
   FONT-FAMILY: "Arial CE", "Arial", "Verdana";
   margin-top: 0; margin-bottom: 0; margin-left=0; margin-right=0;
}

LI
{
   list-style-image: url("images/licko.gif"); list-style-position: inside;
}

IMG
{
   border-color: #000000;
}

TD
{
   FONT-SIZE: 11px; COLOR: #FFFFFF;
}

TD.modro
{
   FONT-SIZE: 11px; COLOR: #032B70;
}

A
{
   FONT-SIZE: 11px; COLOR: #FFFFFF;
   TEXT-DECORATION: none; FONT-WEIGHT: normal;
}

A:hover
{
   TEXT-DECORATION: none; FONT-WEIGHT: bold;
}

A.bl
{
   FONT-SIZE: 11px; COLOR: white; #032B70;
   TEXT-DECORATION: underline; FONT-WEIGHT: normal;
}

A.bl:hover
{
   TEXT-DECORATION: underline; FONT-WEIGHT: normal;
}

.bigger
{
   FONT-SIZE: 14px; COLOR: #FFFFFF;
   TEXT-DECORATION: none; FONT-WEIGHT: bold;
}

.cernoch
{
   position: absolute; top: 0px; right: 0px; background-color: transparent; z-index: 50;
   margin: 0px; visibility: hidden;
}

.odhp
{
  font-size: 9px; position: absolute; right: 0px; bottom: 0px; cursor: Default; color: #404040;
}

.cerna {
  color: #000; font-size: 1.1em;
}

.cerna:hover {
  font-weight: 200;
}


